{
  "name": "kotlin-spring-sandbox",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.12.0",
    "bootstrap": "^4.4.1",
    "jquery": "^3.4.1",
    "popper.js": "^1.16.0"
  },
  "devDependencies": {
    "@babel/core": "^7.8.3",
    "@babel/preset-env": "^7.8.3",
    "babel-loader": "^8.0.6",
    "css-loader": "^3.4.0",
    "eslint": "^6.8.0",
    "jasmine-core": "^3.5.0",
    "karma": "^4.4.1",
    "karma-chrome-launcher": "^3.1.0",
    "karma-coverage": "^2.0.1",
    "karma-firefox-launcher": "^1.3.0",
    "karma-jasmine": "^3.1.0",
    "karma-junit-reporter": "^2.0.1",
    "karma-webpack": "^4.0.2",
    "less": "^3.10.3",
    "less-loader": "^5.0.0",
    "mini-css-extract-plugin": "^0.9.0",
    "node-sass": "^4.13.0",
    "optimize-css-assets-webpack-plugin": "^5.0.3",
    "sass-loader": "^8.0.2",
    "style-loader": "^1.1.2",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.10",
    "webpack-stream": "^5.2.1"
  },
  "scripts": {
    "build": "npm run build:eslint && npm run build:webpack",
    "build:webpack": "webpack",
    "build:eslint": "eslint src/main/js",
    "watch": "webpack --watch",
    "test": "karma start"
  }
}
